#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 data-fix
version:              0.3.2
visibility:           public
id:                   data-fix-0.3.2-A9O6NVyGfisHyoQFELB4ex
key:                  data-fix-0.3.2-A9O6NVyGfisHyoQFELB4ex
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  16553858b7177e54a520497fff6a8479
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-9.8.2/site-local/data-fix-0.3.2
library-dirs:         /usr/lib/ghc-9.8.2/site-local/data-fix-0.3.2
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/data-fix-0.3.2
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/data-fix-0.3.2
hs-libraries:         HSdata-fix-0.3.2-A9O6NVyGfisHyoQFELB4ex
depends:
    base-4.19.1.0-inplace deepseq-1.5.0.0-inplace
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/data-fix-0.3.2/html/data-fix.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/data-fix-0.3.2/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

